				div.banner.pcBanner {
					height: 658px;
					position: relative;
				}
				
				.webBanner {
					position: relative;
					display: none;
				}
				
				div.banner .banner-container,
				div.banner .banner-container .swiper-slide {
					height: 100%;
				}
				
				div.banner .banner-container .swiper-slide a {
					display: block;
					width: 100%;
					overflow: hidden;
					cursor: pointer;
				}
				
				div.banner .banner-container .swiper-slide img {
					display: block;
					width: 100%;
					height: 100%;
				}
				
				div.banner div.eventList {
					/*width: 56.77%;*/
					width: 50%;
					/*height: 52px;*/
					margin: 0 auto;
					position: absolute;
					/*left: 21.615%;*/
					left: 25%;
					bottom: 60px;
					z-index: 2;
				}
				
				div.banner div.eventList p {
					float: left;
					width: 25%;
					/*width: 33.333%;*/
					text-align: center;
					font-size: 16px;
					color: #999;
					height: 52px;
					line-height: 52px;
					/*border-bottom: 1px solid #707070;*/
					box-sizing: content-box;
					cursor: pointer;
				}
				
				div.banner div.eventList p.tabActive {
					color: #fff;
					/*border-bottom: 1px solid #fff;*/
				}
				
				div.banner .bannerBottom-container {
					/*width: 1090px;*/
					width: 56.77%;
					height: 52px;
				}
				
				div.banner .bannerBottom-container .swiper-wrapper {
					height: 52px;
				}
				
				div.banner .bannerBottom-container .swiper-wrapper .swiper-slide {
					width: 25%;
				}
				/*.pagination {
	position: absolute;
	z-index: 20;
	bottom: 10px;
	width: 100%;
	text-align: center;
}

.swiper-pagination-switch {
	display: inline-block;
	width: 8px;
	height: 8px;
	border-radius: 8px;
	background: #555;
	margin: 0 5px;
	opacity: 0.8;
	border: 1px solid #fff;
	cursor: pointer;
}

.swiper-active-switch {
	background: #fff;
}*/
				/*英迈代理品牌*/
				
				div.agentBrand {
					background: #ebedf3;
					padding-bottom: 55px;
					height: 615px;
				}
				
				div.agentBrand .main {
					/*width: 1300px;*/
					margin: 0 auto;
				}
				
				div.agentBrand .main b.title {
					color: #333;
					margin: 48px auto 33px;
				}
				
				.main b.title {
					display: block;
					text-align: center;
					font-size: 34px;
					line-height: 38px;
					font-weight: normal;
				}
				
				div.agentBrand p.brandTab {
					border-radius: 3px;
					background-color: rgb(255, 255, 255);
					margin: 0 auto;
					width: 225px;
					height: 37px;
					overflow: hidden;
				}
				
				div.agentBrand p.brandTab span {
					float: left;
					width: 50%;
					line-height: 37px;
					text-align: center;
					font-size: 16px;
					color: #666;
					cursor: pointer;
				}
				
				div.agentBrand p.brandTab span.active {
					color: #fff;
					background: #0077d4;
				}
				
				div.agentBrand .tabContent ul li {
					float: left;
					border-radius: 3px;
					background-color: rgb(255, 255, 255);
					width: 191px;
					height: 108px;
					margin: 0 8px 8px 0;
					text-align: center;
					/*line-height: 108px;*/
					overflow: hidden;
					box-sizing: border-box;
				}
				
				div.agentBrand .tabContent ul li:nth-of-type(6),
				div.agentBrand .tabContent ul li:nth-of-type(12),
				div.agentBrand .tabContent ul li:nth-of-type(18) {
					margin-right: 0;
				}
				
				div.agentBrand .tabContent ul li img {
					/*vertical-align: middle;*/
					display: block;
					width: 100%;
					height: 100%;
					border-radius: 3px;
				}
				
				div.agentBrand .tabContent ul li a {
					display: block;
					overflow: hidden;
					width: 100%;
					height: 100%;
					cursor: pointer;
				}
				
				div.agentBrand .tabContent .contentList {
					opacity: 0;
					filter: alpha(opacity=0);
					position: absolute;
				}
				
				div.agentBrand .tabContent .contentList.show {
					opacity: 1;
					filter: alpha(opacity=100);
				}
				
				div.agentBrand .tabContent ul li:hover {
					transform: scale(1.125);
					z-index: 3;
					position: relative;
					border: 1.5px solid rgb(0, 119, 212);
					border-radius: 5px;
					transition: all .2s linear 0s;
					/*margin: 0;*/
					box-shadow: 0px 5px 22px 0px rgba(50, 151, 229, 0.26);
					-webkit-box-shadow: 0px 5px 22px 0px rgba(50, 151, 229, 0.26);
					-moz-box-shadow: 0px 5px 22px 0px rgba(50, 151, 229, 0.26);
					-o-box-shadow: 0px 5px 22px 0px rgba(50, 151, 229, 0.26);
				}
				
				.webTab {
					display: none;
				}
				
				.firmUse .firmUse_container,
				.businessSpend .businessSpend_container {
					opacity: 0;
					filter: alpha(opacity=0);
				}
				
				.firmUse.show .firmUse_container,
				.businessSpend.show .businessSpend_container {
					opacity: 1;
					filter: alpha(opacity=100);
				}
				
				.firmUse,
				.businessSpend {
					height: 434px;
					width: 100%;
					overflow-x: hidden;
					/*padding: 0 34px;
	width: 1226px;
	width: 1254px;
	margin: 0 auto;
	box-sizing: border-box;
	background: pink;*/
				}
				
				.firmUse {
					/*position: relative;
					z-index: 2;*/
					text-align: center;
				}
				
				.firmUse .swiper-container,
				.businessSpend .swiper-container {
					/*overflow: auto;*/
					/*width: 1226px;*/
					width: 1254px;
					/*padding: 34px 34px 34px 26px;*/
					/*padding: 34px 34px 34px 47px;*/
					/*box-sizing: border-box;*/
					height: 434px;
				}
				
				.firmUse .swiper-container .swiper-wrapper,
				.businessSpend .swiper-container .swiper-wrapper {
					padding: 34px;
					/*box-sizing: border-box;*/
				}
				
				.firmUse .swiper-container .swiper-slide,
				.businessSpend .swiper-container .swiper-slide {
					height: 100%;
				}
				
				.firmUse .btnGroup,
				.businessSpend .btnGroup {
					position: absolute;
					bottom: 0;
					left: 50%;
					margin-left: -114px;
				}
				
				.firmUse .btnGroup i,
				.businessSpend .btnGroup i {
					border-radius: 3px;
					width: 29px;
					height: 24px;
					float: left;
					cursor: pointer;
				}
				
				.firmUse .btnGroup i.scollLeft,
				.businessSpend .btnGroup i.scollLeft {
					background: url(../img/left_arrow.png) no-repeat center;
					background-size: 7px 12px;
					background-color: rgb(255, 255, 255);
				}
				
				.firmUse .btnGroup i.scollRight,
				.businessSpend .btnGroup i.scollRight {
					background: url(../img/right_arrow.png) no-repeat center;
					background-size: 7px 12px;
					background-color: rgb(255, 255, 255);
				}
				
				.firmUse .pagination,
				.businessSpend .pagination {
					position: static;
					height: 24px;
					float: left;
					width: 170px;
				}
				
				.pagination {
					position: absolute;
					z-index: 20;
					bottom: 9px;
					text-align: center;
				}
				
				.swiper-pagination-switch {
					display: inline-block;
					width: 10px;
					height: 10px;
					border-radius: 50%;
					background: url(../img/pageNormal.png) no-repeat center;
					background-size: 100% 100%;
					/*background-color: rgb(204, 204, 204);*/
					margin: 7px 5px;
					cursor: pointer;
				}
				
				.swiper-active-switch {
					/*background: #0077d4;*/
					background: url(../img/pageActive.png) no-repeat center;
					background-size: 100% 100%;
				}
				/*英迈大数据*/
				
				.bigData {
					height: 333px;
					background: url(../img/bigdataBg.png) no-repeat top left;
					background-size: cover;
				}
				
				.newsCenter .main,
				.bigData .main {
					width: 1200px;
					margin: 0 auto;
				}
				
				.bigData .datacontent {
					height: 140px;
					clear: both;
					width: 100%;
					padding-top: 34px;
				}
				
				.bigData .main.show {
					opacity: 1;
					filter: alpha(opacity=100);
				}
				/*.bigData .datacontent .content_list {
	width: 100%;

	top: 50%;
	left: 50%;
	-webkit-transform: translateX(-50%) translateY(-50%);
	-ms-transform: translateX(-50%) translateY(-50%);
	transform: translateX(-50%) translateY(-50%);
	padding: 0;
}*/
				
				.bigData .content_list li {
					width: 20%;
					float: left;
					text-align: center;
					position: relative;
				}
				
				.bigData .content_list li p {
					text-align: center;
					font-size: 14px;
				}
				
				.bigData .content_list li .title {
					color: #fff;
					font-size: 16px;
					line-height: 30px;
					margin-top: 5px;
				}
				
				.bigData .content_list li:not(:last-child) div:after {
					content: '';
					position: absolute;
					width: 1px;
					height: 47px;
					background-color: rgba(255, 255, 255, .5);
					right: 0;
					top: 50%;
					-webkit-transform: translateY(-50%);
					-ms-transform: translateY(-50%);
					transform: translateY(-50%);
				}
				
				.bigData .content_list li p.number .unit {
					position: relative;
					top: 5px;
					left: 3px;
					font-size: 16px;
					vertical-align: top;
					color: #fff;
				}
				
				.bigData .content_list li.first p.number i {
					font-size: 63px;
					color: #fff;
					position: absolute;
					top: -6px;
					left: 55px;
					/*font-family: 'trump_regular';*/
					font-family: 'Helvetica';
				}
				
				.bigData .content_list li p.number .unit.bottom {
					top: 45px;
				}
				
				.bigData .content_list li p.number .counterDX {
					font-size: 76px;
					/*font-family: 'trump_bold';*/
					font-family: 'Helvetica';
					text-align: center;
					margin-top: 15px;
					line-height: 80px;
					color: #fff;
					vertical-align: top;
				}
				
				.bigData .main b.title {
					color: #fff;
					margin: 48px auto 33px;
				}
				/*新闻资讯*/
				
				div.newsCenter {
					background: #ebedf3;
				}
				
				div.newsCenter .main {
					padding-bottom: 30px;
				}
				
				div.newsCenter .main b.title {
					color: #333;
					margin: 48px auto 47px;
				}
				
				.newsCenter ul li {
					float: left;
					width: 380px;
					margin-right: 30px;
					padding-bottom: 24px;
				}
				
				.newsCenter ul li:last-child {
					margin-right: 0;
				}
				
				.newsCenter ul li.third {
					margin-right: 0;
				}
				
				.newsCenter ul li a {
					display: block;
					width: 100%;
					overflow: hidden;
					cursor: pointer;
				}
				
				.newsCenter ul li span.img {
					display: block;
					border-radius: 5px;
					width: 380px;
					height: 208px;
					overflow: hidden;
				}
				
				.newsCenter ul li span.img img {
					display: block;
					width: 100%;
					height: 100%;
					overflow: hidden;
					transition: all 1.2s;
				}
				
				.newsCenter ul li:hover span.img img {
					cursor: pointer;
					transform: scale(1.03);
				}
				
				.newsCenter ul li:hover b {
					color: #0077d4;
				}
				
				.newsCenter ul li b {
					transition: all 1.2s;
					display: block;
					font-weight: normal;
					font-size: 18px;
					line-height: 30px;
					color: #333;
					margin: 13px 0 8px;
					overflow: hidden;
					text-overflow: ellipsis;
					white-space: nowrap;
					width: 100%;
				}
				
				.newsCenter ul li p.text {
					font-size: 14px;
					line-height: 23px;
					color: #666;
					min-height: 46px;
					max-height: 46px;
				}
				/*.newsCenter ul li:hover p.text {
					text-decoration: underline;
				}*/
				
				.newsCenter ul li p.time {
					margin-top: 18px;
				}
				
				.newsCenter ul li p.time img {
					float: left;
					width: 13px;
					height: 13px;
					margin: 1.5px 6px 0 0;
				}
				
				.newsCenter ul li p.time i {
					float: left;
					font-size: 14px;
					color: #666;
					line-height: 16px;
				}
				/*注册成为英迈经销商*/
				
				.register {
					background: #ebedf3;
					padding-top: 36px;
				}
				
				.register .main {
					width: 1100px;
					margin: 0 auto;
				}
				
				.register .regLeft {
					float: left;
					width: 545px;
					height: 352px;
				}
				
				.register .regLeft img {
					display: block;
					width: 100%;
				}
				
				.register .regRight {
					float: right;
					width: 450px;
				}
				
				.register .regRight p.top {
					font-size: 42px;
					line-height: 46px;
					color: #333;
					margin: 55px 0 24px;
				}
				
				.register .regRight p.top b {
					line-height: 46px;
					display: inline-block;
					font-weight: normal;
				}
				
				.register .regRight p.text {
					font-size: 16px;
					line-height: 26px;
					color: #333;
					min-height: 52px;
					max-height: 52px;
				}
				
				.register .regRight a {
					border-radius: 5px;
					width: 147px;
					cursor: pointer;
					display: block;
					height: 52px;
					font-size: 18px;
					background: #0184ff;
					line-height: 52px;
					margin-top: 45px;
					text-align: center;
					color: #fff;
					transition: all 0.3s;
				}
				
				.register .regRight a:hover {
					background: #0077D4;
				}
				/*市场活动*/
				
				.marketAct {
					position: relative;
					width: 100%;
					height: 793px;
					background: url(../img/marketBg.png) no-repeat center bottom -20px;
					background-size: 100% auto;
				}
				
				.marketAct.ie {
					background: url(../img/marketBg.png) no-repeat center bottom;
				}
				
				.marketAct .webLine {
					display: none;
				}
				
				.marketAct .line.pcLine {
					/*width: 100%;*/
					/*height: 796px;*/
					/*background: url(../img/market_line.png) no-repeat center bottom 114px;*/
					/*background: url(../img/lineBg2.png) no-repeat center bottom ;*/
					/*background-size: 100% auto;*/
					width: 100%;
					/*height: 654px;*/
					height: 640px;
					/*height:71.626% ;*/
					background: url(../img/lineBg2.png) no-repeat center bottom;
					background-size: 100% 71.626%;
				}
				
				.marketAct .main {
					/*width: 1380px;*/
					width: 100%;
					margin: 0 auto;
				}
				
				.marketAct .main b.title {
					margin: 48px 0 33px;
				}
				
				.marketAct .colorMean {
					width: 425px;
					margin: 0 auto;
				}
				
				.marketAct .colorMean li span,
				.marketAct .colorMean li i,
				.marketAct .colorMean li {
					float: left;
				}
				
				.marketAct .colorMean li {
					margin-right: 20px;
				}
				
				.marketAct .colorMean li i {
					/*line-height: 30px;*/
					font-size: 14px;
					color: #333;
				}
				
				.marketAct .colorMean li span {
					width: 30px;
					height: 30px;
					margin-top: 1px;
				}
				
				.marketAct p.lookMore {
					position: absolute;
					bottom: 48px;
					left: 50%;
					margin-left: -60.5px;
				}
				
				.marketAct div.line .main {
					position: relative;
					height: 654px;
				}
				
				.marketAct div.line .listItem {
					position: absolute;
				}
				
				.marketAct div.line .listItem dl {
					margin-top: -39px;
					cursor: pointer;
				}
				
				.marketAct div.line .listItem dl dt i,
				.marketAct div.line .listItem dl dt span {
					display: block;
					font-size: 16px;
					line-height: 20px;
					text-align: center;
				}
				
				.marketAct div.line .listItem dl dt i {
					color: #666;
					/*font-family: 'trump_Bold';*/
					/*font-family: 'Helvetica';*/
					/*font-weight: bold;*/
				}
				
				.marketAct div.line .listItem dd img {
					display: block;
					margin: 0 auto;
					width: 61px;
					height: 61px;
				}
				/*.marketAct div.line .listItem dd {
					position: relative;
					z-index: 3;
				}*/
				/*.marketAct div.line .listItem.itemOne dd {
					position: relative;
					z-index: 2;
				}*/
				
				.marketAct div.line .lineList {
					position: relative;
					width: 100%;
					/*height: 654px;*/
					height: 640px;
				}
				/*.marketAct div.line .listItem dt {
	display: none;
}*/
				
				.marketAct div.line .listItem dd p {
					position: relative;
					margin: 0 auto;
					/*background: pink;*/
				}
				
				.marketAct div.line .listItem dd p a {
					display: block;
					width: 100%;
					height: 100%;
					cursor: pointer;
				}
				
				.marketAct div.line .listItem dd span.point {
					z-index: 1;
				}
				
				.marketAct div.line .listItem dd p.big {
					width: 76px;
					height: 76px;
				}
				
				.marketAct div.line .listItem dd p.medium {
					width: 61px;
					height: 61px;
				}
				
				.marketAct div.line .listItem dd p.small {
					width: 44px;
					height: 44px;
				}
				
				.marketAct div.line .listItem dd p.big span.point {
					width: 34px;
					height: 34px;
					margin-top: -17px;
					margin-left: -17px;
				}
				
				.marketAct div.line .listItem dd p.medium span.point {
					width: 19px;
					height: 19px;
					margin-top: -9.5px;
					margin-left: -9.5px;
				}
				
				.marketAct div.line .listItem dd p.small span.point {
					width: 16px;
					height: 16px;
					margin-top: -8px;
					margin-left: -8px;
				}
				
				.marketAct div.line .listItem dd p.blue span.point {
					background: #3493dd;
				}
				
				.marketAct div.line .listItem dd p.green span.point {
					background: #51b063;
				}
				
				.marketAct div.line .listItem dd p.red span.point {
					background: #d84848;
				}
				
				.marketAct div.line .listItem dd p.purple span.point {
					background: #9b50a0;
				}
				
				.marketAct div.line .listItem dd span {
					position: absolute;
					display: block;
					border-radius: 50%;
					cursor: pointer;
					left: 50%;
					top: 50%;
				}
				
				.marketAct div.line .listItem dd span.circel20 {
					animation: ripple 4000ms ease-out 225ms infinite;
				}
				
				.marketAct div.line .listItem dd p.big span.circel20 {
					width: 76px;
					height: 76px;
					margin-top: -38px;
					margin-left: -38px;
				}
				
				.marketAct div.line .listItem dd p.medium span.circel20 {
					width: 61px;
					height: 61px;
					margin-top: -30.5px;
					margin-left: -30.5px;
				}
				
				.marketAct div.line .listItem dd p.small span.circel20 {
					width: 44px;
					height: 44px;
					margin-top: -22px;
					margin-left: -22px;
				}
				
				.marketAct div.line .listItem dd p.big.blue span.circel20 {
					background: url(../img/blueBigBg.png) no-repeat center;
					background-size: cover;
				}
				
				.marketAct div.line .listItem dd p.medium.green span.circel20 {
					background: url(../img/greenMedlBg.png) no-repeat center;
					background-size: cover;
				}
				
				.marketAct div.line .listItem dd p.medium.red span.circel20 {
					background: url(../img/redMedlBg.png) no-repeat center;
					background-size: cover;
				}
				
				.marketAct div.line .listItem dd p.medium.purple span.circel20 {
					background: url(../img/purpleMedlBg.png) no-repeat center;
					background-size: cover;
				}
				
				.marketAct div.line .listItem dd p.medium.blue span.circel20 {
					background: url(../img/blueMedlBg.png) no-repeat center;
					background-size: cover;
				}
				
				.marketAct div.line .listItem dd p.small.green span.circel20 {
					background: url(../img/greenSmallBg.png) no-repeat center;
					background-size: cover;
				}
				/*.marketAct div.line .listItem dd.green span.point {
					background: #01b9e0;
				}*/
				/*	/*	/*	/*	/*
				.marketAct div.line .listItem.itemOne dd span.circel30 {
					width: 30px;
					height: 30px;
					margin-top: -15px;
					margin-left: -15px;
					opacity: 0;
					animation: ripple 4000ms ease-out 775ms infinite;
				}*/
				
				@keyframes ripple {
					0% {
						opacity: 0.5;
						filter: alpha(opacity=50);
						/*transform: scale(0.6, 0.6);*/
						transform: scale(0.6);
					}
					5% {
						opacity: 1;
						filter: alpha(opacity=100);
					}
					100% {
						opacity: 0;
						filter: alpha(opacity=0);
						transform: scale(1.4);
					}
				}
				
				@-webkit-keyframes ripple {
					0% {
						opacity: 0.5;
						filter: alpha(opacity=50);
						/*transform: scale(0.6, 0.6);*/
						transform: scale(0.6);
					}
					5% {
						opacity: 1;
						filter: alpha(opacity=100);
					}
					100% {
						opacity: 0;
						filter: alpha(opacity=0);
						transform: scale(1.4);
					}
				}
				
				@-moz-keyframes ripple {
					0% {
						opacity: 0.5;
						filter: alpha(opacity=50);
						/*transform: scale(0.6, 0.6);*/
						transform: scale(0.6);
					}
					5% {
						opacity: 1;
						filter: alpha(opacity=100);
					}
					100% {
						opacity: 0;
						filter: alpha(opacity=0);
						transform: scale(1.4);
					}
				}
				
				.marketAct div.line .listItem.itemOne dd img {
					width: 76px;
					height: 76px;
				}
				
				.marketAct div.line .listItem.itemTwo dd img {
					width: 44px;
					height: 44px;
				}
				
				.marketAct div.line .listItem .shandow {
					left: -40px;
				}
				
				.marketAct div.line .listItem.itemOne .shandow {
					/*bottom: 64px;*/
					bottom: 74px;
					/*left: -61px;*/
				}
				
				.marketAct div.line .listItem.itemTwo .shandow {
					bottom: 49px;
					/*left: -63px;*/
				}
				
				.marketAct div.line .listItem.itemThree .shandow {
					bottom: 59px;
					/*left: -64px;*/
				}
				
				.marketAct div.line .listItem.itemFour .shandow {
					bottom: 102px;
					/*left: -62px;*/
				}
				
				.marketAct div.line .listItem.itemFive .shandow {
					bottom: 103px;
					/*left: -63px;*/
				}
				
				.marketAct div.line .listItem.itemSix .shandow {
					bottom: 74px;
					/*left: -65px;*/
				}
				
				.marketAct div.line .listItem.itemSeven .shandow {
					bottom: 59px;
					/*left: -64px;*/
				}
				
				.marketAct div.line .listItem.itemEight .shandow {
					bottom: 59px;
					/*left: -63px;*/
				}
				
				.marketAct div.line .listItem.itemOne {
					bottom: 36.58%;
					left: 14.7%;
				}
				
				.marketAct div.line .listItem.itemTwo {
					bottom: 14.76%;
					left: 21.35%;
				}
				
				.marketAct div.line .listItem.itemThree {
					bottom: 40.35%;
					left: 30.61%;
				}
				
				.marketAct div.line .listItem.itemFour {
					bottom: 36.05%;
					left: 39.06%;
				}
				
				.marketAct div.line .listItem.itemFive {
					bottom: 46.93%;
					left: 50%;
				}
				
				.marketAct div.line .listItem.itemSix {
					bottom: 22.58%;
					left: 57.45%;
				}
				
				.marketAct div.line .listItem.itemSeven {
					bottom: 54.7%;
					left: 68.65%;
				}
				
				.marketAct div.line .listItem.itemEight {
					bottom: 35.06%;
					left: 78.65%;
				}
				
				.marketAct div.line .listItem dl dt span {
					color: #333;
					margin-bottom: 4px;
				}
				
				.marketAct div.line.pcLine .listItem .shandow {
					/*46 44*/
					width: 238px;
					height: 242px;
					opacity: 0;
					filter: alpha(opacity=0);
					position: absolute;
					z-index: 2;
					-webkit-transform: translate3d(0, -300px, 0);
					transform: translate3d(0, -300px, 0);
					-webkit-transition: opacity 0.3s, -webkit-transform 0.3s;
					transition: opacity 0.3s, transform 0.3s;
					transform: scale(0.3);
					box-shadow: 0px 12px 27px 0px rgba(51, 147, 222, 0.11);
					-webkit-box-shadow: 0px 12px 27px 0px rgba(51, 147, 222, 0.11);
					-moz-box-shadow: 0px 12px 27px 0px rgba(51, 147, 222, 0.11);
					-o-box-shadow: 0px 12px 27px 0px rgba(51, 147, 222, 0.11);
				}
				
				.marketAct div.line.pcLine .listItem.active .shandow {
					pointer-events: auto;
					opacity: 1;
					filter: alpha(opacity=100);
					transform: scale(1);
					-webkit-transform: translate3d(0, 0, 0) rotate3d(0, 0, 0, 0);
					transform: translate3d(0, 0, 0) rotate3d(0, 0, 0, 0);
				}
				
				.marketAct div.line .listItem .shandow a {
					display: block;
					width: 100%;
					/*overflow: hidden;*/
					cursor: pointer;
				}
				
				.marketAct div.line .listItem.ie .shandow {
					/*46 44*/
					width: 238px;
					height: 241px;
					display: none;
					position: absolute;
					z-index: 2;
					box-shadow: 0px 12px 27px 0px rgba(51, 147, 222, 0.11);
					-webkit-box-shadow: 0px 12px 27px 0px rgba(51, 147, 222, 0.11);
					-moz-box-shadow: 0px 12px 27px 0px rgba(51, 147, 222, 0.11);
					-o-box-shadow: 0px 12px 27px 0px rgba(51, 147, 222, 0.11);
				}
				
				.marketAct div.line .listItem.ie.active .shandow {
					display: block;
				}
				
				.marketAct div.line.pcLine .listItem .shandow .inner {
					/*width: 207px;*/
					padding: 0 15px;
					width: 238px;
					height: 248px;
					margin: 0 auto;
					box-sizing: border-box;
					background: url(../img/shandowBg2.png) no-repeat top;
					background-size: 238px 248px;
				}
				
				.marketAct div.line .shandow .inner span.img img,
				.marketAct div.line .shandow .inner span.img {
					display: block;
					width: 100%;
					height: 114px;
				}
				
				.marketAct div.line .shandow .inner span.img {
					/*margin-top: 26px;*/
					margin-top: 15px;
				}
				
				.marketAct div.line .shandow .inner p.time {
					color: #333;
					font-size: 16px;
					margin-top: 8px;
					line-height: 40px;
				}
				
				.marketAct div.line .shandow .inner p.text {
					color: #333;
					font-size: 16px;
					line-height: 24px;
					padding-bottom: 16px;
				}
				
				@media only screen and (max-width:1253px) {
					.firmUse .swiper-container,
					.businessSpend .swiper-container {
						width: 1180px;
					}
					.firmUse .swiper-container .swiper-wrapper,
					.businessSpend .swiper-container .swiper-wrapper {
						padding: 34px 34px 34px 26px;
					}
					div.agentBrand .tabContent ul li {
						width: 180px;
					}
					div.agentBrand .tabContent .contentList {
						width: 100%;
					}
					div.banner div.eventList p {
						font-size: 14px;
					}
				}
				
				@media only screen and (max-width:1400px) {
					.marketAct div.line .listItem dl dt i,
					.marketAct div.line .listItem dl dt span {
						font-size: 12px;
						line-height: 16px;
					}
				}
				
				@media only screen and (max-width:1530px) {
					.marketAct div.line .listItem.itemFour {
						bottom: 36.85%;
					}
				}
				
				@media only screen and (max-width:1400px) {
					.marketAct div.line .listItem .shandow {
						left: -60px;
					}
				}
				
				@media only screen and (max-width:1300px) {
					.marketAct div.line .listItem.itemFour {
						bottom: 38%;
					}
					.marketAct div.line .listItem.itemSeven {
						bottom: 55.5%;
					}
					.marketAct div.line .listItem.itemTwo {
						bottom: 15%;
					}
				}
				
				@media only screen and (min-width:1921px) {
					.marketAct {
						background: url(../img/marketBg.png) no-repeat center bottom -20px;
						background-size: 100% 90.66%;
					}
				}
				
				.webText {
					display: none;
				}